/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne and Dave Foy
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/



/* =Reset
------------------------------------------------------- */
body * {
	box-sizing: border-box;
	/* Use the same method of sizing elements as Elementor does */
}

/* =Elements
------------------------------------------------------- */
ol, ul {
	margin-left: 22px;
}

/* Add top margin to h2 and h3 headings within body copy, only if they follow other body copy
elements */
p + h2, 
ul + h2,
ol + h2 {
	margin-top: 1.5em;
}
p + h3, p + h4,
ul + h3, ul + h4,
ol + h3, ol + h4 {
	margin-top: 2em;
}
p#breadcrumbs {
	font-size: 14px;
}


/* =Header
------------------------------------------------------- */
.header-widget {
	margin-top: 24px;
	max-width: 77%;
}
@media (max-width: 768px) {
	.header-widget {
		margin-top: 0;
		max-width: 100%;
	}
}

/* =Elementor plugin
------------------------------------------------------- */

/* Set some default left and right padding on mobile - same as GeneratePress */
.elementor-top-section.elementor-section-boxed > .elementor-container {
	padding: 0 20px;
}

/* 1. Don't set padding if an Elementor library item is embdedded within another section via shortcode */
/* 2. Don't set padding if an Elementor library item is embdedded within a standard non-full width page */
.elementor-top-section .elementor-top-section.elementor-section-boxed > .elementor-container,
body:not(.full-width-content) .entry-content .elementor-top-section.elementor-section-boxed > .elementor-container {
	padding: 0;
}

/* 3. Don't set padding if the section has a class of 'nopad' */
@media (max-width: 767px) {
	.elementor-top-section.elementor-section-boxed.nopad > .elementor-container {
		padding: 0;
	}
}

/* Make Elementor elements expand to fit the full available width. This is due to how Elementor puts padding
all the way around columns */

.elementor-column-gap-default .elementor-row {
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
}
.elementor-column-gap-narrow .elementor-row {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-right: -5px;
}
.elementor-column-gap-extended .elementor-row {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
}
.elementor-column-gap-wide .elementor-row {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
}
.elementor-column-gap-wider .elementor-row {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-right: -30px;
}

.elementor-widget-icon-list .elementor-icon-list-item {
	padding-bottom: 15px !important;
}


/* =Blog
------------------------------------------------------- */

h2.entry-title,
.wp-show-posts-columns .wp-show-posts-entry-title {
	font-size: 21px;
	line-height: 1.3;
}
.post-image {
	margin-top: 1em;
}
.entry-summary {
	margin-top: .5em;
}
header.page-header {
	background: #f8f8f8;
	border: 1px solid #006B99;
	margin-bottom: 3em;
	margin-left: 0;
	padding: 25px;
}
.home header.page-header {
	background: #fff;
    border: 2px solid #006E9E;
    border-radius: 2px;
	padding: 0;
}
.home header.page-header img {
	display: block;
	width: 95%;
    position: relative;
    left: 20px;
}
header.page-header h1 {
    font-size: 28px;
}
.home header.page-header h1 {
    background-color: #006E9E;
    color: #fff;
    margin-bottom: 0;
    padding: 12px 20px;
}

.home-intro {
    background-color: #006E9E;
    color: #fff;
    padding: 20px;
}
.home-intro ul {
    margin-bottom: 0;
}
.page-header .home-intro a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
.generate-columns-container header.page-header {
	margin-left: 20px;
}

nav#nav-below {
	margin-left: 20px;
}
nav#nav-below.paging-navigation span.page-numbers.current {font-weight:700; border:solid 1px #1e72bd; background:#005980; padding:2px 5px 2px 5px; margin-right:5px; color:#fff;}

nav#nav-below.paging-navigation a.page-numbers {font-weight:400; border:solid 1px #E5F7FF; background:#E5F7FF; padding:2px 5px 2px 5px; margin-right:5px;}

nav#nav-below.paging-navigation a.page-numbers.next {font-weight:400; border:none; background:transparent; padding:2px 5px 2px 5px; margin-right:10px;}

nav#nav-below.paging-navigation a.page-numbers:hover {font-weight:400;border:solid 1px #B6E9FF; background:#B6E9FF; padding:3px 5px 3px 5px; margin-right:5px;}

nav#nav-below.paging-navigation a.page-numbers.next:hover {font-weight:400;border:none; background:transparent; padding:3px 5px 3px 5px; margin-right:5px; color:#005980;}

.last-updated {
    color: #666;
    font-size: 14px;
    padding-top: 1.5em;
}


/* =Widgets
------------------------------------------------------- */
.widget-area .widget#text-19 { /* Padding but no background */
	padding: 0 0 0 20px;
}
.sidebar .widget#text-33 {
    border: 2px solid #3692CC;
    padding: 20px;
}
/*.sidebar .widget#text-33 ul {
    background-color: #E4F5FF;
}*/
.p20 {
	margin: 15px 0px 15px 25px;
	max-width: 100%;
}
.widget-title {
	margin-bottom: 10px;
}
#recent-posts-2 {
	background-color: #eee;
	border-radius: 3px;
	padding: 25px;
}
.widget ul {
	margin-left: 16px;
}
.widget ul li {
	list-style-type: square;
}
.sponsor_header {
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.4;
    overflow: hidden;
    padding: 10px 5px 10px 0;
}
.widget ul.popular-posts {
	margin-left: 0;
}
.popular-posts li {
    background-color: #f0f0f0;
    font-size: 14px;
    line-height: 1.4;
    padding-right: 5px;
}
.widget ul.popular-posts li {
    list-style: none !important;
    margin: 0;
    overflow: hidden;
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
    color: #999;
    padding: 7px 24px 10px 10px;
    margin-bottom: 10px;
    position: relative;
}
.sidebar .popular-posts li:hover {
    background: #eee;
}
.popular-posts a {
    color: #5c5c5c !important;
}
.popular-posts a span {
    color: #135C92;
    display: block;
    font-weight: bold;
}
.wp-post-image {
	float: left;
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 0;
}
#post-article {
	background-color: #f8f8f8;
	border: 2px solid #006B99;
	margin-top: 2em;
	padding: 30px;
}
h3.widgettitle {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 10px;
}
.entry-meta {
	font-size: 97%;
}


/* =YARPP - Related Posts
------------------------------------------------------- */
.yarpp-related {
	border-top: 1px solid #ccc;
    margin: 3em 0 !important;
    padding-top: 1.5em;
}

.yarpp-related a{
    text-decoration: none;
    font-weight: bold;
}

.yarpp-related .yarpp-thumbnail-title{
    text-align: left;
    font-weight: bold;
    font-size: 96%;
    text-decoration: none;
}

.yarpp-related h3{
    font-weight: bold;
    padding: 0 0 5px 0;
    font-size: 125%;
    text-transform: capitalize;
    margin: 0;
}
.yarpp-related ol {
	margin-left: 0;
	list-style: none;
}
.yarpp-related ol li {
	margin-bottom: .5em;
}
.yarpp-related .wp-post-image {
	margin-right: 15px;
    max-width: 120px;
} 
.yarpp-related .yarpp-promote{ 
    clear: both;
    background: url(//api.engage.bidsystem.com/adk_mini_logo.png) no-repeat;
    float: right;
    text-indent: -1000px;
    cursor: pointer;
    color: #666;
    font-size: 11px;
    height: 17px;
    width: 78px;
}